Subject: Uranium calculations using Gaussian 03

From: James Kubicki <kubicki|at|geosc.psu.edu>
Date: Wed, 15 Dec 2004 10:20:45 -0500

I've tried to run Gaussian 03 calculations on U-compounds using G03, but 
cannot  come up with a basis set that seems to work.
The G03 manual seems to imply that only
the SDD pseudopotential will work, but I cannot figure out the number of 
core electrons compatible with this pseudopotential and U.
Also, I've come across a paper that used cc-pVDZ and cc-pVTZ basis sets,
but using the
# opt b3lyp/Gen Pseudo=Read
gives an error that the atomic number is outside of the range of this basis 
set (in agreement with the G03 manual).

Is there some way to use cc-pVTZ on U or what number of core electrons is 
appropriate for the SDD pseudopotential?

James Kubicki
308 Deike Bldg.
Dept. of Geosciences
The Pennsylvania State University
University Park, PA 16802
814-865-3951
814-863-8724 (Fax)